@media only screen and (max-width: 767px) {
  .s2025 .mtpc-video {
    height:250px;
  }
  .synopsis-2026 {
    background-size: 960px 50%;
  }
  .synopsis-2025 h5 {
    font-weight:800 !important;
    font-size:16px !important;
    color:#B6DDE5;
    line-height:1.3;
  }
  .synopsis-2025 p {
    font-weight:400 !important;
    font-size:16px !important;
    color:#FFF;
    line-height: 1.3 !important;
  }
  .creative-team-2025 p {
     color:#FFF;
     font-size:20px !important;
  }
  .creative-team-2025 h2 {
     color:#FFF;
     font-size:36px !important;
     font-weight:400 !important;
     line-height:1.25em;
  }
  .creative-team-2025 h5 {
     margin-top:0.5em;
     color:#78EAFF;
     font-size:18px !important;
     font-weight:400 !important;
  }
  .creative-team-2025 h6, .creative-team-2025 li {
     color:#FFF;
     font-size:18px !important;
     font-weight:400 !important;
     line-height:1.35em;
  }
}

/* by Creasant */
@media screen and (max-width: 767px) {
  body p {
    line-height: 32px;
  }
  
  h3 {
    font-size: 2.25rem;
    line-height: 2rem;
  }
  
  h4 {
    font-size: 1.875rem;
    line-height: 2rem;
  }
  
  h5 {
    font-size: 1.5rem;
    line-height: 1.875rem;
  }
  
  h6 {
    font-size: 1.125rem;
    line-height: 1.875rem;
  }
  
  .section--padding {
    padding-top: 27px;
    padding-bottom: 80px;
  }
  
  .button-lg {
    margin-top: 1.5rem;
    width: -webkit-fill-available;
  }
  
  .d-desktop {
    display: none;
  }
  
  .d-mobile {
    display: block;
  }
  
  .bg-gradient-dark2 main:after {
    background: #0B8FA8 !important;
  }
  .s2026 .detail {
    font-size:1.25em;
  }
}

/* =========== Home =========== */

@media screen and (max-width: 767px) {
  .event--info--columns {
    padding: 24px 44.5px 45px;
    /* background-color: #2F2827 !important; */
  }
  .event--info--columns .mtpc-4col-section-wrapper {
    display: flex;
    flex-direction: column;
    gap: 1.4rem 0;
  }
  .event--info--columns .mtpc-4col-item {
    margin-top: 0 !important;
    padding-right: 0;
  }
  .event--info--columns .mtpc-4col-item:not(:first-child) {
    padding-left: 0;
  }
  
  .event--info--columns .mtpc-4col-item:last-child {
    padding-left: 0;
  }
  
  .event--info--columns .mtpc-4col-item:nth-child(1):after, .event--info--columns .mtpc-4col-item:nth-child(2):after {
    display: none;
  }
  
  .multiple--gallery .mtpc-2col-section-wrapper {
    display: flex;
    flex-direction: column-reverse;
    gap: 1rem;
  }
  
  .multiple--gallery .mtpc-2col-item--2 .field__items {
    gap: 0.45rem;
    padding: 0;
  }
}

/* =========== End Home =========== */
/* ================================ */
/* =========== Synopsis =========== */

@media screen and (max-width: 767px) {
  .layout--with-event-bottom .field__items.mtpc-section {
    display: flex;
    flex-direction: column;
  }
  
  .layout--with-event-bottom .field__items.mtpc-section .mtpc-section-item--1 {
    order: 10;
  }
  
  .section--synopsis .mtpc-1col-item > .field__items > .field__item:nth-child(2) {
    margin-left: -15px;
    margin-right: -15px;
  }
  
  .section--synopsis .mtpc-1col-item > .field__items > .field__item:nth-child(3), .section--creative-team .mtpc-2col-item--2 .field__items > .field__item {
    padding-top: 3.27rem;
    padding-bottom: 1.34rem;
  }
  
  .section--synopsis--content {
    padding-bottom: 1rem;
  }
}